# <!-- Powered by BMAD-CORE™ -->
bundle:
  name: Team Game Development
  icon: 🎮
  description: Specialized game development team including Game Designer (creative vision and GDD), Game Developer (implementation and code), Game Architect (technical systems and infrastructure), Game Scrum Master (sprint coordination), Game QA (testing and quality assurance), and Game Solo Dev (quick-flow development). Perfect for game projects across all scales and platforms.
agents:
  - game-designer
  - game-dev
  - game-architect
  - game-scrum-master
  - game-qa
  - game-solo-dev

workflows:
  - brainstorm-game
  - game-brief
  - gdd
  - narrative
  - game-architecture
  - sprint-planning
  - sprint-status
  - create-story
  - dev-story
  - code-review
  - test-framework
  - quick-prototype
  - quick-dev

party: "./default-party.csv"
